
/* Media Queries for each site */

@media (max-width: 1023px) and (orientation: landscape) {
	.comingsoon-container {               
		top: 5%;
	}
}

@media (max-width: 1199px) {
	
	body{
		overflow-x:hidden;
	}
	
}

@media (max-width: 767px) {	

	div.col-md-4.margin-50 {
		margin:20px 0 0 0;	
	}

	.comingsoon-container {               
		width: 100%;
		left: 0;
	}
	.comingsoon-logo {               
		/*width: 250px;  */
		margin-left:0;  
	}

	.container {
		width: auto;
	}

	
}

@media (max-width: 320px) {

	div.col-md-4.margin-50 {
		margin:20px 0 0 0;	
	}

	.comingsoon-container {               
		/*width: 280px;    */
		top: 20%;

	}
	.comingsoon-logo {               
		/* width: 250px;
		margin-left:0; */
	}

}

@media (max-height: 320px) {
	div.col-md-8.margin-50 {
		margin-top: 0px;
	}
}


@media (min-width: 768px) {
	.container {
		width: 750px;
	}
	
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
	
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
